Bug 253191 - Exist XML database
Summary: Exist XML database
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: http://exist-db.org/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-17 12:07 UTC by dojo_ten
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 15:07:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dojo_ten 2007-08-17 12:07:20 UTC
Now that IcedTea will bring complete support for Java to Fedora 8, I suggest
that Exist XML database be added. Maybe it could be even be compiled to native
code using gcj?
It is written in Java, has LGPL license, is actively developed (participates in
Google SOC 07) and offers a quite complete set of standard features.
XML databasing is a new paradigm that has only advantages to RDBMS, performance
issues aside. It deserves more acceptance though, and therefore it needs better
availability. Then it could benefit a lot of applications now relying on RDBMS.

Comment 1 Jason Tibbitts 2007-08-17 15:07:59 UTC
This really isn't a package review request since you're not submitting a package
for review.  Could you add this to the wishlist at
http://fedoraproject.org/wiki/PackageMaintainers/WishList ?

Comment 2 dojo_ten 2007-08-22 12:53:09 UTC
OK, I see. I would add it to that list, but it seems to be write protected, even
after I created an account on the wiki. Maybe it's only for developers, I'm a
regular user.


Note You need to log in before you can comment on or make changes to this bug.